<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>C II 1336, 1342, Fe XII 1349, O I 1356, Si IV 1394, O IV 1397, S IV 1405, 4x4</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03721</Id>
    <Size>40</Size>
    <Subregions>7</Subregions>
    <Spectral>4</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>     257</StartRow>
    <EndRow>     384</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>     769</StartRow>
    <EndRow>     896</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>    1281</StartRow>
    <EndRow>    1408</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>4</SubregionId>
    <StartRow>    1793</StartRow>
    <EndRow>    1920</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>5</SubregionId>
    <StartRow>    3089</StartRow>
    <EndRow>    3216</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>6</SubregionId>
    <StartRow>    3345</StartRow>
    <EndRow>    3472</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>7</SubregionId>
    <StartRow>    3857</StartRow>
    <EndRow>    3984</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
</CRS>
